[Unit]
Description=Classification and Regression Trees (CART) Service

[Service]
Type=forking
WorkingDirectory=/opt/dt-cart
ExecStart=/opt/dt-cart/service.run
ExecStop=/bin/kill -TERM $MAINPID
Restart=on-abnormal
TimeoutSec=900

User=athene
Group=athene

[Install]
WantedBy=multi-user.target